### Method

# Handy ViewSwitcherTitle get_stack

#### Declaration [src]

    GtkStack*
    hdy_view_switcher_title_get_stack (
      HdyViewSwitcherTitle* self
    )

#### Description [src]

Gets the stack controlled by `self`.

Available since: | 1.0

Gets property | `Handy.ViewSwitcherTitle:stack`

#### Return value

Returns: | `GtkStack`
| The stack.
| The data is owned by the instance.
| The return value can be `NULL`.